@charset "UTF-8";

/** 
 * LWIS Celebrity CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		Default
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera9+, Firefox2+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2009 Live Web Institute. All Rights Reserved.
 *
 */


/*-------------------------------------------------/
 * @section		Base Drop-Down Styling
 */


ul.dropdown {
 font: 12px Arial, Helvetica, sans-serif;
}

	ul.dropdown li {
	 padding: 0 10px;
	 /*background-color: transparent;
	 color: #3366CC;*/
	}

  ul.dropdown li a {

  }
  
	ul.dropdown li.last ul li {
	 float: right;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 color: #000;
	}
  
	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #000; text-decoration: none; }
	ul.dropdown a:hover		{ color: #000; }
	ul.dropdown a:active	{ color: #ffa500; }


	/* -- level mark -- */

	ul.dropdown ul {
  z-index: 1000;
	 background-image: url("images/dropdownbackg.png");
   background-repeat: repeat-x;
   background-color: #cee0ec;
	 font-size: 12px;
	 letter-spacing: normal;
   border-bottom: 1px solid black;
   border-right: 1px solid black;
   border-left: 1px solid black;
   border-top: 0px;
	}

	* html ul.dropdown ul {
	 width: 960px;
	}

		ul.dropdown ul li {
		 font-weight: bold;
		}

		/* -- level mark -- */

		ul.dropdown ul ul {
		 margin-top: 5px;
		 text-transform: none;
     border: 0px;
     background: transparent
		}

			ul.dropdown ul ul li {
			 font-weight: normal;
			}


/*-------------------------------------------------/
 * @section		Support Class `dir`
 */


ul.dropdown *.dir {
 padding-right: 30px;
 /*background-image: url(images/nav-arrow-down.png);
 background-position: 90% 50%;*/
 background-repeat: no-repeat;
}

ul.dropdown ul *.dir {
 background-image: none;
}